2018-06-18 05:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004585Kali Linux[All Projects] Feature Requestspublic2018-06-01 07:11
ReporterSpyro 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2018.3 
Summary0004585: Kali Rolling Appearance Dark Theme Configuration
DescriptionPlease Re-enable the Dark theme Option Inside the appearance tab of the Tweak utility
Steps To ReproduceN/A
Additional InformationN/A
Attached Files

-Relationships
+Relationships

-Notes

~0008850

rhertzog (administrator)

This is an upstream change that we are not going to revert, you just have to pick a dark theme and install it like any other custom theme (in the appearance tab).

https://www.reddit.com/r/Ubuntu/comments/6wxdog/gnome_to_remove_advanced_suspend_settings_and/

@sbrun We just need to double check that we can select Kali's dark theme in that field. If yes, then we can close it, otherwise we might have to repackage our theme package so that the dark theme is standalone.

~0008863

sbrun (manager)

We can't select Kali's dark theme in that field.
We have to update our theme package.

~0009194

sbrun (manager)

fixed with gnome-theme-kali version 2018.3.0
+Notes

-Issue History
Date Modified Username Field Change
2018-03-03 03:55 Spyro New Issue
2018-03-04 20:52 rhertzog Note Added: 0008850
2018-03-04 20:52 rhertzog Assigned To => sbrun
2018-03-04 20:52 rhertzog Status new => assigned
2018-03-06 08:44 sbrun Note Added: 0008863
2018-06-01 07:11 sbrun Status assigned => resolved
2018-06-01 07:11 sbrun Resolution open => fixed
2018-06-01 07:11 sbrun Fixed in Version => 2018.3
2018-06-01 07:11 sbrun Note Added: 0009194
+Issue History